{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Новостройки" %}

{% block main %}

    <div class="main">
        <div class="container">
            <div class="rubric">

                <div class="rubric__header">
                    <div class="rubric__header--icon">
                        <img src="img/rubric_header_icon.svg" class="img-fluid" alt="">
                    </div>
                    <h1 class="rubric__header--title">{{ title }}</h1>
                </div><!--/.rubric__header -->

                <div class="rubric__main">
                    <div class="rubric__item">
                        <div class="rubric__item--content">
                            <a href="#" class="rubric__item--title">Рынок недвижимости: итоги года и ожидания 2020</a>
                            <div class="rubric__item--meta">
                                <div class="rubric__item--date">21 апреля</div>
                                <div class="rubric__item--time">4 мин. на чтение</div>
                            </div>
                        </div>
                        <div class="rubric__item--image" style="background-image: url('img/res/rubric_image_01.svg')"></div>
                    </div><!--/.rubric__item -->
                    <div class="rubric__item">
                        <div class="rubric__item--content">
                            <a href="#" class="rubric__item--title">Из чего складывается метраж квартиры: правила расчёта и примеры</a>
                            <div class="rubric__item--meta">
                                <div class="rubric__item--date">21 апреля</div>
                                <div class="rubric__item--time">4 мин. на чтение</div>
                            </div>
                        </div>
                        <div class="rubric__item--image" style="background-image: url('img/res/rubric_image_02.svg')"></div>
                    </div><!--/.rubric__item -->
                    <div class="rubric__item">
                        <div class="rubric__item--content">
                            <a href="#" class="rubric__item--title">Чек-лист по ремонту в квартире</a>
                            <div class="rubric__item--meta">
                                <div class="rubric__item--date">21 апреля</div>
                                <div class="rubric__item--time">4 мин. на чтение</div>
                            </div>
                        </div>
                        <div class="rubric__item--image" style="background-image: url('img/res/rubric_image_03.svg')"></div>
                    </div><!--/.rubric__item -->
                    <div class="rubric__item">
                        <div class="rubric__item--content">
                            <a href="#" class="rubric__item--title">Без первоначального взноса. Брать потребительский кредит или ипотеку без ПВ?</a>
                            <div class="rubric__item--meta">
                                <div class="rubric__item--date">21 апреля</div>
                                <div class="rubric__item--time">4 мин. на чтение</div>
                            </div>
                        </div>
                        <div class="rubric__item--image" style="background-image: url('img/res/rubric_image_04.svg')"></div>
                    </div><!--/.rubric__item -->
                    <div class="rubric__item">
                        <div class="rubric__item--content">
                            <a href="#" class="rubric__item--title">Новая реальность: покупка квартиры онлайн</a>
                            <div class="rubric__item--meta">
                                <div class="rubric__item--date">21 апреля</div>
                                <div class="rubric__item--time">4 мин. на чтение</div>
                            </div>
                        </div>
                        <div class="rubric__item--image" style="background-image: url('img/res/rubric_image_04.svg')"></div>
                    </div><!--/.rubric__item -->
                    <div class="rubric__item">
                        <div class="rubric__item--content">
                            <a href="#" class="rubric__item--title">Сколько можно ждать? От ввода в эксплуатацию до выдачи ключей</a>
                            <div class="rubric__item--meta">
                                <div class="rubric__item--date">21 апреля</div>
                                <div class="rubric__item--time">4 мин. на чтение</div>
                            </div>
                        </div>
                        <div class="rubric__item--image" style="background-image: url('img/res/rubric_image_04.svg')"></div>
                    </div><!--/.rubric__item -->
                    <div class="rubric__item">
                        <div class="rubric__item--content">
                            <a href="#" class="rubric__item--title">Субсидии на покупку жилья в Петербурге</a>
                            <div class="rubric__item--meta">
                                <div class="rubric__item--date">21 апреля</div>
                                <div class="rubric__item--time">4 мин. на чтение</div>
                            </div>
                        </div>
                        <div class="rubric__item--image" style="background-image: url('img/res/rubric_image_04.svg')"></div>
                    </div><!--/.rubric__item -->
                    <div class="rubric__item">
                        <div class="rubric__item--content">
                            <a href="#" class="rubric__item--title">Военная ипотека. Инструкция по применению</a>
                            <div class="rubric__item--meta">
                                <div class="rubric__item--date">21 апреля</div>
                                <div class="rubric__item--time">4 мин. на чтение</div>
                            </div>
                        </div>
                        <div class="rubric__item--image" style="background-image: url('img/res/rubric_image_04.svg')"></div>
                    </div><!--/.rubric__item -->
                    <div class="rubric__item">
                        <div class="rubric__item--content">
                            <a href="#" class="rubric__item--title">ТОП-5 ЖК Московского района</a>
                            <div class="rubric__item--meta">
                                <div class="rubric__item--date">21 апреля</div>
                                <div class="rubric__item--time">4 мин. на чтение</div>
                            </div>
                        </div>
                        <div class="rubric__item--image" style="background-image: url('img/res/rubric_image_04.svg')"></div>
                    </div><!--/.rubric__item -->
                    <div class="rubric__item">
                        <div class="rubric__item--content">
                            <a href="#" class="rubric__item--title">Рынок недвижимости: итоги года и ожидания 2020</a>
                            <div class="rubric__item--meta">
                                <div class="rubric__item--date">21 апреля</div>
                                <div class="rubric__item--time">4 мин. на чтение</div>
                            </div>
                        </div>
                        <div class="rubric__item--image" style="background-image: url('img/res/rubric_image_04.svg')"></div>
                    </div><!--/.rubric__item -->
                </div><!--/.rubric__main -->

                <div class="rubric__footer">
                    <a href="#" class="btn-more">Показать еще</a>
                </div><!--/.rubric__footer -->

            </div><!--/.rubric -->
        </div><!--/.container -->
    </div><!--/.main -->

{% endblock %}

